1. Register NOW and become part of this fantastic knowledge base forum! This message will go away once you have registered.

UAD-1 install problem in XP

Discussion in 'Recording' started by fabrice, Nov 6, 2002.

  1. fabrice

    fabrice Guest


    wonder if someone can help me with this:

    i recently updated drivers for the UAD card in my XP pro DAW.
    the card was working nicely with v2.1 drivers, but at some point after the driver update (v2.2.6) i got this "device cannot start (code 10)" message in Device ManagerUAD-1 Poweredplug-insdriver; and theplug-insare there in Nuendo but don't work.

    i've tried many ways of uninstalling and re-installing and posted a message in the UAD forum:

    but so far, i can't get the card to work. :(

    D850EMV2, P4 2.4, 512RAM, XP pro

    thanx, Fabrice
  2. Opus2000

    Opus2000 Distinguished Member

    Apr 7, 2001
    Under the system properties in the Advanced tab, under performance then advanced and under memory usage make sure it's set to Programs and not system cache.
    What mode are you installed in as well? ACPI or Standard PC?
  3. fabrice

    fabrice Guest


    thanx for helping me.

    i'm on Standard PC mode.
    in your tweaks guide it says to put the memory usage to system cache; so is processor scheduling to background devices.

    anyway, i put memory usage to Programs and installed again and:
    it works!! the drivers are working properly.
    i don't know how you figured that so quickly, you're a genius :tu:

    however, theplug-insstill don't work in Nuendo 1.61;
    so it's only 1 part of the problem resolved.
    could you have a solution for the other part?

    here's what i have in UAD-1 System Information:
    hypkern build 2.2.6
    hypaudio build 2.2.6
    perfmon build 2.2.6

    Instance Id: 0 >>>>>>>>>RAM: 4MB
    DSP clock 1006.40 MHz >>>RAM speed: 1200 MB/s
    status OK >>>>>>>>>>>>RAM count: 2 LL
    UAD-1 OK

    host system
    CPU: 678x1
    OS ver. WinXP 5.1.2600

    in UAD-1 Configuration the buffer size is the same as in Nuendo 96/52 settings.

    i don't know if all this info helps you.
    thank you again for your time,
  4. Opus2000

    Opus2000 Distinguished Member

    Apr 7, 2001
    Hee hee....well, if you downloaded my latest version of the guide you would see I put an important note regarding that! Always check to see if I update the guide! I should put a revised date on it when I do...oh well!
    As far as it not working with 1.61....not sure why it won't but it works great for me!
    I'll double check it though
  5. fabrice

    fabrice Guest

    hey Opus,

    i got it! <jumping up and down, all over the place>

    theplug-inswork in Nuendo.
    i did a clean install of UAD-1 (everything) and i happen to notice that from the previous install the v2.2.6 zip file didn't unzip the UAD vst plug-in properly.

    so now i'm back to a happy man :D
    thanx again for your help, i wish i could buy you a beer :D

    PS: hee hee, it's pretty obvious from the note in your guide about UAD, sorry...
  6. Opus2000

    Opus2000 Distinguished Member

    Apr 7, 2001
    Well Fabrice....you may have the chance! I might be in London very soon to do some work for Apogee....I'll keep you posted and glad to have obliged!

Share This Page